@charset "utf-8";


/*
 * ==============================================
 * ■画面の横幅が981px以上 (PC)
 * ==============================================
 */
@media screen and (min-width : 981px ){
  header .inner .head_left {
    margin: 0;
    padding: 0;
    width: 20%;
    text-align: left;
    vertical-align: middle;
    display: table-cell;
    height: 89px;
    transition: .2s;
  }
  header .inner .head_right {
    margin: 0;
    padding: 0;
    width: 79%;
    text-align: right;
    display: table-cell;
    transition: .2s;
  }
  header .inner .head_left .l1 {
    margin: 0;
    padding: 0px 0px 0px 0px;
    display: inline-block;
    width: 233px;
    transition: .2s;
  }
  header .inner .head_left .l1 a:hover img{
    opacity: 0.8;
  }
  header .inner .head_right .r1 {
    margin: 0;
    padding: 0px 0px 0px 15px;
    display: inline-block;
    text-align: right;
    vertical-align: bottom;
    opacity: 1;
    transition: .2s;
  }
  header.mini .inner .head_right .r1{
      opacity: 0;
  }
  header .inner .head_right .r1 ul.upper li {
    display: inline-block;
    padding: 0px 0px 0 5px;
  }
  header .inner .head_right .r1 ul.upper li a{
    color:#000;
  }
  header .inner .head_right .r1 ul.upper li.right_margin {
    margin-right:20px;
  }
  header .inner .head_right .r1 ul.upper li.languege span{
    font-size: 1.1rem;
    cursor: pointer;
  }
  header .inner .head_right .r1 ul.upper li.languege>span:hover{
    color:#e4007f;
  }
  header .inner .head_right .r1 ul.upper li.languege>span.open{
    color:#e4007f;
  }
  header .inner .head_right .r1 ul.upper li.languege>span:before{
    content: url(/assets/dah/images/header/icon_language_off.png);
    width: 11px;
    height: 11px;
    display: inline-block;
    vertical-align: baseline;
    margin-right: 2px;
  }
  header .inner .head_right .r1 ul.upper li.languege>span:hover:before{
    content: url(/assets/dah/images/header/icon_language_on.png);
  }
  header .inner .head_right .r1 ul.upper li.languege>span.open:before{
    content: "";
    width: 11px;
    height: 11px;
    border: 2px solid;
    border-color: #e4007f #e4007f transparent transparent;
    transform: scale(.5) rotate(-45deg);
    position: relative;
    display: inline-block;
    overflow: hidden;
    left: 0px;
    top: 3px;
    margin-right: 3px;
  }
  header .inner .head_right .r1 ul.upper li.languege ul {
    display: none;
    position: absolute;
    width: 100px;
    background-color:#000;
    text-align: left;
    z-index: 100;
    box-shadow:0px 5px 5px 0px rgba(100,100,100,0.2);
  }
  header .inner .head_right .r1 ul.upper li.languege ul li{
    padding:0px;
    display: block;
    margin-top: -1px;
  }
  header .inner .head_right .r1 ul.upper li.languege ul li:first-child{
    margin-top: 0px;
  }
  header .inner .head_right .r1 ul.upper li.languege ul li a.btn_block{
    min-width:inherit;
    min-height:inherit;
    display: block;
  }
  header .inner .head_right .r1 ul.upper li.languege ul li a.btn_block div{
    min-width:inherit;
    min-height:3em;
  }
  header .inner .head_right .r1 ul.upper li.languege ul li a.btn_block div span{
    text-align: left;
    padding-left: 5px;
  }
  header .inner .head_right .r1 ul.upper li.languege ul li a.btn_block div span:before{
    content: "";
    width: 10px;
    height: 10px;
    border: 2px solid;
    border-color: #000 #000 transparent transparent;
    transform: scale(.5) rotate(45deg);
    position: relative;
    display: inline-block;
    overflow: hidden;
    left: 0px;
    top: 1px;
    margin-right: 3px;
  }
  header .inner .head_right .r1 ul.upper li.languege ul li a.btn_block div:hover span:before{
    border-color: #fff #fff transparent transparent;
  }
  header .inner .head_right .r1 ul.upper li.inquiry{
    font-size:11px;
    margin-right: 15px;
  }
  
  header .inner .head_right .r1 ul.upper li.inquiry span.text{
    color: #444;
    display: flex;
    align-items: center;
  }
  header .inner .head_right .r1 ul.upper li.inquiry span.text:before,
  header .inner .head_right .r1 ul.upper li.inquiry span.text:after {
    content: "";
    flex-grow: 1;
    height: 1px;
    background: #000;
    display: block;
  }
  header .inner .head_right .r1 ul.upper li.inquiry span.text:before {
	margin-right: .4em;
  }
  header .inner .head_right .r1 ul.upper li.inquiry span.text:after {
	margin-left: .4em;
  }
  
  
  header .inner .head_right .r1 ul.upper li.inquiry div.tel{
    /* font-size: 24px; */
    font-weight: bold;
    color: #000;
    line-height: 0.8;
    margin: 2px 0;
    vertical-align: top;
    display: flex;
    align-items: center;
  }
  header .inner .head_right .r1 ul.upper li.inquiry div.tel span{
    /* font-weight: bold; */
    font-size: 24px;
  }
  header .inner .head_right .r1 ul.upper li.inquiry div.tel span.telnum:before{
    content:url(/assets/dah/images/header/freedial.jpg);
    margin-right: 8px;
  }
header .inner .head_right .r1 ul.upper li.inquiry div.tel span.time {
    font-size: 11px;
    margin-top: -4px;
    margin-left: 5px;
    line-height: 1.2;
}
  header .inner .head_right .r1 ul.upper li.btn{
      margin-left:2px;
      padding:0;
  }
  header .inner .head_right .r1 ul.upper li.btn a.btn_block{
      width:160px;
      height:41px;
      font-size:1.6rem;
  }
  header .inner .head_right li.btn a.btn_block div span{
      top:45%;
      letter-spacing: 1px;
      font-weight: bold;
  }
  header .inner .head_right li.btn a.btn_block span.beginner_order:before{
    content:url(/assets/dah/images/header/icon_beginner_off.png);
    margin-right: 8px;
    position: relative;
    top: 2px;
  }
  header .inner .head_right li.btn a.btn_block div:hover span.beginner_order:before{
    content:url(/assets/dah/images/header/icon_beginner_on.png);
  }
  header .inner .head_right li.btn a.btn_block span.salon_search:before{
    content:url(/assets/dah/images/header/icon_search_off.png);
    margin-right: 8px;
    position: relative;
    top: 2px;
  }
  header .inner .head_right li.btn a.btn_block div:hover span.salon_search:before{
    content:url(/assets/dah/images/header/icon_search_on.png);
  }
  
  
  header .inner .head_right .r2 {
    margin: 0;
    padding: 7px 0px 17px 0px;
    transition: .2s;
    position: absolute;
    right: 0;
  }

  header.foot .inner .head_right .r2 {margin: 0;
    padding: 7px 0px 17px 0px;
    transition: .2s;
    position: absolute;
    right: 0px;
    top:45px;
  }


  header .inner .head_right .r2 ul.cf li.gf:last-child {
    font-size: 18px;
    display: inline-block;
  }

  header .inner img.logo {
    width: 250px;
  }

  header .l-header_function {
    display: block;
    padding-left: 30px;
 }
  header .l-header_nav {
    position: relative;
  }
  header .l-header_nav_items {
    display:table;
    position: absolute;

    display:flex;
    justify-content: space-between;
    /*min-width: 652px;*/
    min-width: 800px;
    right: 0;
    width: 86%;
  }
  header .l-header_nav_item {
    display: table-cell;
    cursor: pointer; 
    font-size: 1.3rem;
    text-align: center;
    margin:0;
    letter-spacing: 1px;
  }
  header .l-header_nav_item:nth-of-type(1){ display: none; }
  header .l-header_nav_item:nth-of-type(2){ min-width:100px; }
  header .l-header_nav_item:nth-of-type(2):after{
    content: none;
  }
  header .l-header_nav_item:nth-of-type(3){ min-width:160px; }
  header .l-header_nav_item:nth-of-type(4){ min-width:110px; }
  header .l-header_nav_item:nth-of-type(5){ min-width:85px; }
  header .l-header_nav_item:nth-of-type(6){ min-width:195px; }
  header .l-header_nav_item2{ min-width:130px; }
  /* header .l-header_nav_item:nth-of-type(7){ min-width:77px; } */

  header .l-header_nav_item:last-child {
    text-align: right;
  }
  header .l-header_nav_item:after,
  header .l-header_nav_item2:after{
    content: "";
    border-left: 1px solid #000;
    display: table-cell;
    width: 1px;
    height: 14px;
    top: 0.5rem;
    position: absolute;
    margin: 0 -0.2%;
  }
  /*header .l-header_nav_item:first-child:after{
    content: none;
  }*/
  header .l-header_nav_item.is-current {
    color: #194375;
  }
  header .l-header_nav_item a,
  header .l-header_nav_item2 a {
    text-decoration: none; 
    color: inherit;
    padding-bottom: 25px;
    font-weight: bold;
  }
  header .l-header_nav_item a:hover,
  header .l-header_nav_item2 a:hover {
    color: #194375;
  }
  
  
  header .l-header_nav_items_fix {
    transition: .4s;
    position: fixed;
    width: 100%;
    top: -5px;
    left: 0;
    background-color:#fff;
    transform : translateY(0%);
    box-shadow:0px 5px 5px rgba(0,0,0,0.1);
    padding: 0px 0px 0 20px;
    height: 60px;
    z-index: 999;
  }
  html.view-gnav header .l-header_nav_items_fix {
    box-shadow:0px 5px 5px #fff;
    z-index: 999;
  }
  header .l-header_nav_items_fix.hide {
    transform : translateY(-150%);
  }
  header .l-header_nav_items_fix ul.fixnav{
    display: flex;
    justify-content: space-between;
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
  }
  header .l-header_nav_item_fix {
    display: block;
    cursor: pointer; 
    font-size: 1.3rem;
    vertical-align: middle;
    text-align: center;
    margin-top: 21px;
  }
  header .l-header_nav_items_fix .btn {
    display: inline-block;
  }
  header .l-header_nav_items_fix .btn a.btn_block{
    /*min-width: 100px;*/
    min-width: 56px;
    min-height: 60px;
    font-size: 1.4rem;
    width: 100%;
  }
  header .l-header_nav_items_fix .btn a.btn_block div{
      min-height: 60px;
  }
  /*
  header .l-header_nav_item_fix:nth-of-type(1){   width:14%; min-width:90px;margin-right: 10px; margin-top: 16px; }
  header .l-header_nav_item_fix:nth-of-type(1):after{
      content:none;
      
  }*/
  header .l-header_nav_item_fix:nth-of-type(1){  width:5%; min-width:40px; text-align: left; }
  header .l-header_nav_item_fix:nth-of-type(2){  width:10%; min-width:90px; }
  header .l-header_nav_item_fix:nth-of-type(3){  width:16%; min-width:150px; }
  header .l-header_nav_item_fix:nth-of-type(4){  width:12%; min-width:110px; }
  header .l-header_nav_item_fix:nth-of-type(5){  width:8%; min-width:70px; }
  header .l-header_nav_item_fix:nth-of-type(6){  width:21%; min-width:200px; }
  header .l-header_nav_item_fix:nth-of-type(7){  width:10%; min-width:150px; }
  /* header .l-header_nav_item_fix:nth-of-type(7){  width:9%; min-width:80px;} */
  header .l-header_nav_item_fix:nth-of-type(7):after{  
      content:none;
  }
  header .btn:nth-of-type(8){   width:16%; min-width:140px;margin-right:2px; }
  header .btn:nth-of-type(9){   width:16%; min-width:140px; }
  
  header .inner .head_right .l-header_nav_items_fix li.btn a.btn_block div span{
      top: 48%;
  }


  
  header .l-header_nav_item_fix:after{
    content: "";
    border-left: 1px solid #000;
    display: inline-block;
    width: 1px;
    height: 14px;
    top: 0.3rem;
    position: absolute;
    top: 25px;
    /*margin-left: 19px;*/
    margin-left: 10px;
  }
  header .l-header_nav_item_fix.is-current {
    color: #194375;
  }
  header .l-header_nav_item_fix a {
    text-decoration: none; 
    color: inherit;
    font-weight: bold;
  }
  header .l-header_nav_item_fix a:hover {
    color: #194375;
  }
  
  header .l-header_nav .l-globalNav {
    position: fixed;
    z-index: 10;
    top: 96px;
    left: 0;
    width: 100%;
  }
  header .l-header_nav.hide .l-globalNav {
    top: 52px;
  }
  header .l-globalNavInner {
    position: relative;
    height: 0;
    background-color:#fff;
    box-shadow:none;
    transition: .0s;
  }
  html.view-gnav header .l-globalNavInner {
    box-shadow:0px 5px 3px rgba(0,0,0,0.08);
    text-align: center;
  }
  header .l-globalNavInner:before {
    content: "";
    display: block;
    opacity: 0;
    position: absolute;
    top: 0px;
    bottom: auto;
    left: 20px;
    margin: 0 auto;
    height: 1px;
    -webkit-transition: opacity 0.2s 0s cubic-bezier(0.23, 1, 0.58, 1);
    transition: opacity 0.2s 0s cubic-bezier(0.23, 1, 0.58, 1);
    background-color: #cccccc;
    border-top: 1px solid #cccccc;
    width: calc(100% - 40px);
  }
  header .l-header_nav.hide .l-globalNavInner:before {
    top: 10px;
  }
  html.view-gnav header .l-globalNavInner:before {
    opacity: 1;
    -webkit-transition: opacity 0.3s 0.15s cubic-bezier(0.23, 1, 0.58, 1);
    transition: opacity 0.3s 0.15s cubic-bezier(0.23, 1, 0.58, 1);
  }
  header .l-globalNav_item {
    visibility: hidden;
    position: absolute;
    top: 35px;
    margin: 0 auto;
    min-width: 920px;
    max-width: 1200px;
    left:50%;
    transform: translate(-50%, 0);
    width: 100%;
    
  }
  header .l-globalNav_item.none{
      display:none;
  }
  header .l-globalNav_item.is-visible {
    visibility: visible;
  }
  header .l-globalNav_heading {
    margin: 0 0 34px;
    text-align: center;
  }
  header .l-globalNav_heading a {
    display: inline-block;
    position: relative;
    text-decoration: none; 
    color: inherit;
  }
  header .l-globalNav_title {
    font-size: 3rem;
    line-height: 1;
  }

  header .l-globalNav_title_small {
    margin-top: 6px;
    font-size: 2.0rem;
    font-weight: bold;
    line-height: 1;
  }
  header .l-globalNav_title_small:before {
    content: "";
    width: 15px;
    height: 15px;
    border: 3px solid;
    border-color: #000 #000 transparent transparent;
    transform: scale(.5) rotate(45deg);
    position: relative;
    display: inline-block;
    overflow: hidden;
    left: -5px;
    top: 0px;
  }

  
  
  header .l-globalNav_heading{
      opacity: 0;
  }
  html.view-gnav header .l-globalNav_heading{
      opacity: 1;
  }
  header .l-globalNav_heading p{
    display: inline-block;
    vertical-align: middle;
    margin-right: 15px;
  }
  header .l-globalNav_heading a.button_on{
    vertical-align: middle;
    height:20px;
    min-height: 30px;
    left:50px;
  }
  header .l-globalNav_heading a.button_on div{
    display:inline-block;
    font-weight: bold;
    min-width: 100px;
    min-height: 20px;
    position: relative;
  }
  header .l-globalNav_heading a.button_on div{
    color: #fff;
    background-color:#000!important;
    border:1px solid #000;
    top: 4px;
  }
  header .l-globalNav_heading a.button_on:hover div{
    color: #fff;
    background-color:#555!important;
    border:1px solid #000;
    top: 4px;
  }
  
  header div.l-globalNav_list {
    display: block;
    width: 100%;
    height:100%;
  }
  header ul.l-globalNav_list {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin: 0px; 
    -webkit-box-flex: 1; 
    -webkit-flex: 1; 
        -ms-flex: 1; 
            flex: 1;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
  }
  header .l-globalNav_list li {
    margin: 0 1% 1% 0; 
    width: 24.25%;
    text-align: left;
    font-size:1.4rem;
    padding-bottom: 0px;
    padding-top: 0px;
  }
  header .l-globalNav_list li:nth-of-type(4n){
    margin: 0 0 1% 0;
  }
  header .l-globalNav_list li a {
    font-weight: normal;
    padding:15px 0px;
    display: block;
    border-bottom:1px solid #ccc;
  }
  header .l-globalNav_list li a:hover {
    border-bottom:1px solid #194375;
  }
  header .l-globalNav_list .m-linkList_item span{
    display: block;
    line-height: 1.4;
    border-color: #fff #fff transparent transparent;
  }
  header .l-globalNav_list a span.ttl:before{
    content: "";
    width: 12px;
    height: 12px;
    border: 2px solid;
    border-color: #000 #000 transparent transparent;
    transform: scale(.5) rotate(45deg);
    position: relative;
    display: inline-block;
    overflow: hidden;
    left: -5px;
    top: 1px;
  }
  html.view-gnav header .l-globalNav_list a:hover span.ttl:before{
    border-color: #194375 #194375 transparent transparent;
  }
  
  /* gnav contents */
  header .l-globalNav_list .m-linkList_item .menu {
    display: flex;
    width:100%;
  }
  header .l-globalNav_list .m-linkList_item .menu figure{
    width:30%;
  }
  header .l-globalNav_list .m-linkList_item a figure img{
    transition: 0.2s
  }
  header .l-globalNav_list .m-linkList_item a:hover figure img{
    background-color:#fff;
    opacity: 0.7;
  }
  header .l-globalNav_list .m-linkList_item .menu{
    border:1px solid #fff;
    padding:5px 5px 0px 5px;
    position: relative;
  }

  header .l-globalNav_list .m-linkList_item .menu div.text{
    width:70%;
    padding: 0px 10px;
  }

  header .l-globalNav_list .m-linkList_item span.sam{
    display: inline-block;
    font-weight:normal;
    font-size:1.1rem;
    padding: 1px 5px;
    color:#fff;
    background-color: #194375;
    margin-bottom:5px;
  }
  header .l-globalNav_list .m-linkList_item span.sam:before{
    content: none;
  }
  header .l-globalNav_list .m-linkList_item span.ttl{
    font-weight:normal;
    line-height:1.4rem;
    margin-bottom:5px;
  }
  header .l-globalNav_list .m-linkList_item span.ttl:before{
    content: "";
    width: 14px;
    height: 14px;
    left: -5px;
    top: 2px;
  }

  
    /* textblock */
    header .l-globalNav_list .textblock{
        width:100%;
    }
    header .l-globalNav_list .textblock .gridbox{
        display: flex;
        flex-wrap: wrap;
        position: relative;
    }
    header .l-globalNav_list .textblock .grid{
        position: relative;
        background-color: #fff;
        overflow:visible;
        margin-bottom: 2%;
        margin-right: 2%;
        opacity:0;
        text-align: left;
    }
    header .l-globalNav_list .textblock .grid{
        line-height: 1.4;
    }
    html.view-gnav header .l-globalNav_list .textblock .grid{
        opacity:1;
    }
    header .l-globalNav_list .textblock .gridbox.column3 .grid{
        width: 28%;
    }
    header .l-globalNav_list .textblock .gridbox.column3 .grid:last-child{
        margin-right: 0%;
    }
    header .l-globalNav_list .textblock .gridbox.column4 .grid{
        width: 23.5%;
    }
    header .l-globalNav_list .textblock .gridbox.column4 .grid:last-child{
        margin-right: 0%;
    }
    header .l-globalNav_list .textblock .gridbox.column5 .grid{
        width: 19.2%;
        margin-right: 1%;
    }
    header .l-globalNav_list .textblock .gridbox.column5 .grid:last-child{
        margin-right: 0%;
    }
    header .l-globalNav_list .textblock .gridbox .grid .menu p.lead{
       z-index: 2;
       font-size: 1.4rem;
       font-weight: bold;
       padding: 4px 0;
       color:#333;
    }
    header .l-globalNav_list .textblock .gridbox .grid a:hover .menu p.lead{
       color:#194375;
    }
    header .l-globalNav_list .textblock .gridbox.column4 .grid .menu span.ttl{
       font-size: 1.4rem;
    }
    header .l-globalNav_list .textblock .gridbox.column4 .grid .menu span.genre,
    header .l-globalNav_list .textblock .gridbox.column4 .grid .menu span.new{
       z-index: 2;
       font-size: 1.3rem;
       padding: 2px 8px;
       color:#fff;
    }
    header .l-globalNav_list .textblock .gridbox.column4 .grid .menu span.genre{
        position: absolute;
        top:0;
        left: 0;
        background-color: #194375;
    }
    header .l-globalNav_list .textblock .gridbox.column4 .grid .menu span.new{
        position: absolute;
        top:0;
        right: 0;
        background-color: #c7047c;
    }
    
    
    header .l-globalNav_list .textblock .grid a:hover figure img{
        transition: .6s;
    }
    header .l-globalNav_list .textblock .grid a:hover figure img{
        opacity: 0.8;
    }
    header .l-globalNav_list .block1 .right a{
        display: block;
        background-color: #f6f6f6;
        padding:10px 20px;
        margin-bottom:15px;
        text-align: left;
        font-size: 1.4rem;
    }
    header .l-globalNav_list .block2{
      max-width: 1200px;
      display: block;
      margin:0 auto;
    }
    header .l-globalNav_list .block2 .textblock .gridbox{
      justify-content: left;
    }
    header .l-globalNav_list .block2 .textblock .gridbox .grid{
      width: 31%;
      margin-right: 1%;
    }

}

@media screen and (max-width:1280px){
/*  header .l-header_nav_item_fix a {
    font-size: 1.35rem;
    letter-spacing: 0;
  }*/
/*  header .btn:nth-of-type(7){   width:14%; min-width:130px;margin-right:2px; }
  header .btn:nth-of-type(8){   width:14%; min-width:130px; }
  header .l-header_nav_item_fix:after{margin-left: 18px;}



*/






  header .l-header_nav_item_fix:nth-of-type(1){  width:6%; min-width:40px; text-align: left; }
  header .l-header_nav_item_fix:nth-of-type(2){  width:11%; min-width:90px; }
  header .l-header_nav_item_fix:nth-of-type(3){  width:17%; min-width:150px; }
  header .l-header_nav_item_fix:nth-of-type(4){  width:13%; min-width:110px; }
  header .l-header_nav_item_fix:nth-of-type(5){  width:8%; min-width:70px; }
  header .l-header_nav_item_fix:nth-of-type(6){  width:21%; min-width:200px; }
  header .l-header_nav_item_fix:nth-of-type(7){  width:10%; min-width:150px; }
  /* header .l-header_nav_item_fix:nth-of-type(7){  width:9%; min-width:80px;} */
/*  header .l-header_nav_item_fix:nth-of-type(7):after{  
      content:none;
  }*/
  header .btn:nth-of-type(8){   /*width:16%;*/width: 5%; /*min-width:140px;*/min-width:56px;margin-right:2px; }
  header .btn:nth-of-type(9){   /*width:16%;*/width: 5%; /*min-width:140px;*/min-width: 56px; }
  
  header .inner .head_right .l-header_nav_items_fix li.btn a.btn_block div span{
      top: 48%;
  }

header .inner .head_right .l-header_nav_items_fix li.btn a.btn_block span.beginner_order:before,
header .inner .head_right .l-header_nav_items_fix li.btn a.btn_block span.salon_search:before{
  left: 0;
  right: 0;
  margin:auto;
  display: block;
}
header .inner .head_right .l-header_nav_items_fix li.btn a.btn_block span.beginner_order,
header .inner .head_right .l-header_nav_items_fix li.btn a.btn_block div span{
  font-size: 10px;
}

header .l-header_nav_item_fix:after{
  content: none;
}
header .inner .head_right .l-header_nav_items_fix li:nth-child(1) a,
header .inner .head_right .l-header_nav_items_fix li:nth-child(2) a,
header .inner .head_right .l-header_nav_items_fix li:nth-child(3) a,
header .inner .head_right .l-header_nav_items_fix li:nth-child(4) a,
header .inner .head_right .l-header_nav_items_fix li:nth-child(5) a,
header .inner .head_right .l-header_nav_items_fix li:nth-child(6) a{
  border-right: 1px solid #000;
}
header .inner .head_right .l-header_nav_item_fix a{
  display: block;
  width: 100%;
}




}
@media screen and (max-width:1180px){
  header .l-header_nav_item_fix a {
    font-size: 1.3rem;
    letter-spacing: -0.5px;
  }
  header .l-header_nav_item_fix:after{margin-left: 14px;}
}
@media screen and (max-width:1080px){
  header .l-header_nav_item{
    font-size: 1.3rem;
  }
  header .l-header_nav_item:after{
    height: 12px;
    margin: 0 -1.5%;
  }
  header .l-header_nav_items{
    /*min-width: 652px;*/
    min-width: 780px;
    padding-top: 10px;
  }
  header .l-header_nav_item:nth-of-type(2){ min-width:80px; }
  header .l-header_nav_item:nth-of-type(3){ min-width:140px; }
  header .l-header_nav_item:nth-of-type(4){ min-width:90px; }
  header .l-header_nav_item:nth-of-type(5){ min-width:65px; }
  header .l-header_nav_item:nth-of-type(6){ min-width:176px; }
  /* header .l-header_nav_item:nth-of-type(7){ min-width:67px; } */
  header .l-header_nav_item:after,
  header .l-header_nav_item2:after{
    top: 1.5rem;
  }

  header .l-header_nav_item_fix a {
    font-size: 1.3rem;
    letter-spacing: -0.5px;
  }

  header .l-header_nav_item_fix:after{margin-left: 6px;}
  /*
  header .l-header_nav_item_fix:nth-of-type(1){  width:5%; min-width:30px; text-align: left; }
  header .l-header_nav_item_fix:nth-of-type(2){  width:10%; min-width:80px; }
  header .l-header_nav_item_fix:nth-of-type(3){  width:16%; min-width:140px; }
  header .l-header_nav_item_fix:nth-of-type(4){  width:12%; min-width:100px; }
  header .l-header_nav_item_fix:nth-of-type(5){  width:8%; min-width:60px; }
  header .l-header_nav_item_fix:nth-of-type(6){  width:21%; min-width:190px; }
  header .l-header_nav_item_fix:nth-of-type(7){  width:9%; min-width:70px;}
  header .btn:nth-of-type(7){   width:12%; min-width:110px;margin-right:2px; }
  header .btn:nth-of-type(8){   width:12%; min-width:110px; }
  header .inner .head_right .l-header_nav_items_fix li.btn a.btn_block div span{letter-spacing: 0;}
  header .l-header_nav_item_fix:after{margin-left: 12px;}
  */
}

/*
 * ==============================================
 * ■画面の横幅が980pxまで (Tablet & SP)
 * ==============================================
 */
@media screen and (max-width:980px){

   header div.morebtn{
     margin-top:15px;
     display: block;
     text-align: center;
   }
   header div.morebtn a.btn_block{
     width: 80%;
     height: 64px;
     font-size: 1.8rem;
     font-weight: normal;
     box-shadow: 0px 0px 15px rgba(0,0,0,0.3);
   }
   header div.morebtn a.btn_block div span:before{
     content: "";
     width: 18px;
     height: 18px;
     border: 3px solid;
     border-color: #fff #fff transparent transparent;
     transform: scale(.5) rotate(45deg);
     position: relative;
     display: inline-block;
     overflow: hidden;
     left: -7px;
     top:4px;
   }
    
    header #sp_head .right a.btn_block div span{
      position: absolute;
      top: 50%;
      left: 50%;
      transform: translateY(-50%) translateX(-50%);
      -webkit-transform: translateY(-50%) translateX(-50%);
      width: 85%;
      text-align: center;
      padding-left: 15%;
      letter-spacing: 0;
      font-weight: bold;
    }
    header #sp_head .right a.btn_block div span.beginner_order:before{
      content: "";
      position: absolute;
      width: 14px;
      height: 20px;
      background: url(/assets/dah/images/header/menu_tel.png) no-repeat left center;
      left: 0;
      top: -25%;
      background-size: cover;
    }
    header #sp_head .right a.btn_block div span.salon_search:before{
      content: "";
      position: absolute;
      width: 20px;
      height: 20px;
      background: url(/assets/dah/images/header/menu_beginner.png) no-repeat left center;
      left: 0;
      background-size: cover;
      top: -15%;
    }
    header .gnav p.reservation_dial{
      margin-top: 10px;
      text-indent: -1em;
      margin-left: 1em;
    }
    header .gnav p.reservation_dial a{
      display: inline-block;
      text-decoration: underline;
      margin-left: 1em;
    }
    
    
    /* textblock */
    
    header .l-header .gnav .textblock,
    header .gnav-mainmenu .gnav-submenu-inner .textblock{
        width:100%;
    }
    header .l-header .gnav .block1,
    header .l-header .gnav .block2{
        padding-bottom:40px;
    }
    header .l-header .gnav .block1 .textblock,
    header .gnav-mainmenu .block1 gnav-submenu-inner .textblock,
    header .l-header .gnav .block2 .textblock,
    header .gnav-mainmenu .block2 gnav-submenu-inner .textblock{
        padding-top:20px;
    }
    header .l-header .gnav .block2 .textblock,
    header .gnav-mainmenu .block2 gnav-submenu-inner .textblock{
        padding:20px 40px 0px;
    }
    header .l-header .gnav .block1 .textblock .text,
    header .gnav-mainmenu .block1 gnav-submenu-inner .textblock .text{
        text-align: center;
    }
    header .l-header .gnav .block1 .textblock .gridbox .grid,
    header .gnav-mainmenu .block1 gnav-submenu-inner .textblock .gridbox .grid{
        margin-bottom: 6%;
    }

    header .l-header .gnav .textblock .gridbox,
    header .gnav-mainmenu .gnav-submenu-inner .textblock .gridbox{
        display: flex;
        flex-wrap: wrap;
        position: relative;
    }
    header .l-header .gnav .textblock .grid,
    header .gnav-mainmenu .gnav-submenu-inner  .textblock .grid{
        position: relative;
        background-color: #fff;
        overflow:visible;
        margin-bottom: 2%;
        margin-right: 0;
        text-align: left;
    }
    header .l-header .gnav .textblock .grid,
    header .gnav-mainmenu .gnav-submenu-inner  .textblock .grid{
        line-height: 1.4;
    }
    header .l-header .gnav .textblock .gridbox.column4 .grid,
    header .gnav-mainmenu .gnav-submenu-inner  .textblock .gridbox.column4 .grid{
        width: 50%;
    }
    header .l-header .gnav .textblock .gridbox.column4 .grid:nth-of-type(2n),
    header .gnav-mainmenu .gnav-submenu-inner  .textblock .gridbox.column4 .grid:nth-of-type(2n){
        margin-right: 0%;
    }
    header .l-header .gnav .textblock .gridbox .grid .menu p.lead,
    header .gnav-mainmenu .gnav-submenu-inner  .textblock .gridbox .grid .menu p.lead{
       z-index: 2;
       font-size: 1.4rem;
       font-weight: bold;
       padding: 4px 0;
    }

    header .l-header .gnav .block1 .textblock .gridbox.column4 .grid figure,
    header .gnav-mainmenu .gnav-submenu-inner  .block1 .textblock .gridbox.column4 .grid figure{
       box-shadow: 0px 5px 10px rgba(0,0,0,0.1);
    }
    header .l-header .gnav .block1 .textblock .gridbox.column4 .grid .menu span.ttl,
    header .gnav-mainmenu .gnav-submenu-inner  .block1 .textblock .gridbox.column4 .grid .menu span.ttl{
       font-size: 1.3rem;
       line-height: 1.3;
       font-weight: normal;
       letter-spacing: 0px;
    }
    header .l-header .gnav .block1 .textblock .gridbox.column4 .grid .menu span.ttl:before,
    header .gnav-mainmenu .gnav-submenu-inner  .block1 .textblock .gridbox.column4 .grid .menu span.ttl:before{
        content: "";
        width: 12px;
        height: 12px;
        border: 2px solid;
        border-color: #000 #000 transparent transparent;
        transform: scale(.5) rotate(45deg);
        position: relative;
        display: inline-block;
        overflow: hidden;
        left: -2px;
        top: 1px;
    }
    header .l-header .gnav .block1 .textblock .gridbox.column4 .grid .menu p.lead,
    header .gnav-mainmenu .gnav-submenu-inner  .block1 .textblock .gridbox.column4 .grid .menu p.lead{
       font-size: 1.4rem;
       line-height: 1.3;
       font-weight: bold;
    }
    header .l-header .gnav .block1 .textblock .gridbox.column4 .grid .menu span.genre,
    header .gnav-mainmenu .gnav-submenu-inner .block1 .textblock .gridbox.column4 .grid .menu span.genre{
        color:#fff;
        z-index: 2;
        position: absolute;
        top:0;
        left: 0;
        background-color: #194375;
        padding: 2px 8px;
        font-size:1.3rem;
        font-weight:normal;
    }
    header .l-header .gnav .block1 .textblock .gridbox.column4 .grid .menu .lead span.new,
    header .gnav-mainmenu .gnav-submenu-inner  .textblock .gridbox.column4 .grid .lead span.new{
        font-size:1.1rem;
        color:#ff0000;
        font-weight:bold;
        display: inline;
        padding: 0px 2px 0px 5px;
    }
    header .l-header .gnav .block2 .textblock .gridbox,
    header .gnav-mainmenu .gnav-submenu-inner  .block2 .textblock .gridbox{
        display: block;
    }
    header .l-header .gnav .block2 .textblock .gridbox .grid,
    header .gnav-mainmenu .gnav-submenu-inner  .block2 .textblock .gridbox .grid{
        width:100%;
    }
    header .l-header .gnav .block2 .textblock .gridbox .grid .menu span.ttl,
    header .gnav-mainmenu .gnav-submenu-inner  .block2 .textblock .gridbox .grid .menu span.ttl{
       font-size: 1.4rem;
    }
    header .l-header .gnav .block2 .textblock .gridbox .grid,
    header .gnav-mainmenu .gnav-submenu-inner  .block2 .textblock .gridbox .grid{
        margin-bottom: 5%;
        display: block;
    }    
    header .l-header .gnav .block2 .textblock .gridbox .grid.box-big1,
    header .gnav-mainmenu .gnav-submenu-inner  .block2 .textblock .gridbox .grid.box-big1{
    }

  header .l-header .gnav .block2 .textblock .gridbox span.ttl,
  header .gnav-mainmenu .gnav-submenu-inner  .block2 .textblock .gridbox span.ttl{
      font-size: 1.3rem;
      line-height: 1.4;
      margin-top:5px;
      font-weight:normal;
  }
  header .l-header .gnav .block2 .textblock .gridbox span.ttl:before,
  header .gnav-mainmenu .gnav-submenu-inner .block2 .textblock .gridbox span.ttl:before{
  content: "";
    width: 12px;
    height: 12px;
    border: 2px solid;
    border-color: #000 #000 transparent transparent;
    transform: scale(.5) rotate(45deg);
    position: relative;
    display: inline-block;
    overflow: hidden;
    left: -5px;
    top: 1px;
  }
  header .l-header .gnav .block2 .textblock .gridbox figure,
  header .gnav-mainmenu .gnav-submenu-inner .block2 .textblock .gridbox figure{
     box-shadow: 0px 0px 15px rgba(0,0,0,0.3);
  }
    header .l-header .gnav .block4 .textblock .gridbox,
    header .gnav-mainmenu .gnav-submenu-inner  .block4 .textblock .gridbox{
      padding: 35% 10% 0%;
    }
    header .l-header .gnav .block4 .textblock .gridbox .grid,
    header .gnav-mainmenu .gnav-submenu-inner  .block4 .textblock .gridbox .grid{
      width: 100%;
      marin-right:0;
      margin-bottom:12%;
    }
   header .l-header .gnav .block4 .textblock div.morebtn a.btn_block,
    header .gnav-mainmenu .gnav-submenu-inner  .block4 .textblock div.morebtn a.btn_block{
          width: 100%;
    }
    
    
  header .gnav-mainmenu {
    text-align: left;
    padding: 10px 0px 15px;
    margin-left: 0;
    margin-bottom: 40px;
  }
  
  
  /* menu accBtn */
  header .gnav div.accBtn,
  header .gnav-mainmenu .gnav-submenu-inner div.accBtn{
    color:#fff;
    text-align:center;
    background-color: #ffffff;
    display: block;
    min-height: 160px;
    transition: 0.5s;
    position: relative;
  }
  header .gnav div.accBtn div.bg,
  header .gnav-mainmenu .gnav-submenu-inner div.accBtn div.bg{
    content: "";
    position: absolute;
    padding: 30px 0px;
    width: 100%;
    height:100%;
    background-color: rgba(0,0,0,.48);
    display: block;
  }
  header .gnav div.accBtn div.bg div.text,
  header .gnav-mainmenu .gnav-submenu-inner div.accBtn div.bg div.text{
    position: absolute;
    padding: 0px 0px;
    width: 100%;
    display: table-cell;
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
    -webkit-transform: translateY(-50%) translateX(-50%);
  }
  header .gnav div.accBtn.acc_button01,
  header .gnav-mainmenu .gnav-submenu-inner div.accBtn.acc_button01{
      background:url(/assets/dah/images/top/tab01_back_sp.png) center top no-repeat;
      background-size: cover;
  }
  header .gnav div.accBtn.acc_button02,
  header .gnav-mainmenu .gnav-submenu-inner div.accBtn.acc_button02{
      background:url(/assets/dah/images/top/tab02_back_sp.png) center top no-repeat;
      background-size: cover;
  }
  header .gnav div.accBtn.acc_button03,
  header .gnav-mainmenu .gnav-submenu-inner div.accBtn.acc_button03{
      background:url(/assets/dah/images/top/tab03_back_sp.png) center top no-repeat;
      background-size: cover;
  }
  header .gnav div.accBtn span,
  header .gnav-mainmenu .gnav-submenu-inner div.accBtn span{
    display: block;
  }
  header .gnav div.accBtn span.ttl,
  header .gnav-mainmenu .gnav-submenu-inner div.accBtn span.ttl{
    font-size: 2.1rem;
    font-weight:bold;
    line-height: 1.4;
  }
  header .gnav div.accBtn span.lead,
  header .gnav-mainmenu .gnav-submenu-inner div.accBtn span.lead{
    margin-top:2px;
    font-size: 1.4rem;
    font-weight:normal;
  }
  header .gnav div.accBtn a.btn_block,
  header .gnav-mainmenu .gnav-submenu-inner div.accBtn a.btn_block{
      margin-top: 15px;
      width:60%;
      height:44px;
  }
  header .gnav div.accBtn a.btn_block div.black_btn,
  header .gnav-mainmenu .gnav-submenu-inner div.accBtn a.btn_block div.black_btn{
      border: 1px solid #fff;
      background-color: transparent!important;
  }


header .l-globalNav_title_small:before {
    content: "";
    width: 15px;
    height: 15px;
    border: 3px solid;
    border-color: #000 #000 transparent transparent;
    transform: scale(.5) rotate(45deg);
    position: relative;
    display: inline-block;
    overflow: hidden;
    left: -5px;
    top: 0px;
}
header .l-globalNav_heading a.button_on div {
    color: #fff;
    background-color: #000!important;
    border: 1px solid #000;
    top: 4px;
}


  header .gnav-mainmenu-item {
    font-weight: bold;
    line-height: 1.0;
    display: block;
    border-top: 1px solid #ccc;
    opacity: 0;
    transition: all .01s ease;
    transform: translate(0, 20px);
    padding-left:0px;
  }
  header .gnav-mainmenu-item:first-child{
    border-top: 0px solid #ccc;
  }
  header .gnav-mainmenu-item:last-child{
    border-bottom: 1px solid #ccc;
  }
  header .gnav-mainmenu-item > a {
    display: block;
    padding: 20px 0px 20px 10px;
    z-index: 200;
    position: relative;
    transition: all .25s ease;
    background: none;
    height: auto;
    font-size: 1.6rem;
    font-weight: normal;
    font-weight: bold;
  }
  header .gnav-mainmenu-item > a:before,
  header .gnav-mainmenu-item > a:after{
    transition: all .25s ease;
  }
  header .gnav-mainmenu-item > a:before {
    content: "";
    position: absolute;
    width: 28px;
    height: 28px;
    border: 3px solid;
    border-color: #000 #000 transparent transparent;
    transform: scale(.5) rotate(45deg);
    right: 20px;
    top: 15px;
  }
  header .gnav-mainmenu-item.hassub > a:before {
    content: '';
    position: absolute;
    width: 20px;
    height: 2px;
    border:0;
    background-color: #000;
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
    right:20px;
    top:27px;
  }
  header .gnav-mainmenu-item.hassub > a:after {
    content: '';
    position: absolute;
    width: 20px;
    height: 2px;
    border:0;
    background-color: #000;
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
    right:20px;
    top:27px;
  }
  header .gnav-mainmenu-item > span {
    display: inline-block;
    padding: 0;
  }
  header .gnav-mainmenu-item.hassub {
    position: relative;
  }
  header .gnav-mainmenu-item.hassub > a {
    background: none;
  }
  header .gnav-mainmenu-item.hassub.is-active > a:after {
    -webkit-transform: rotate(0deg);
          transform: rotate(0deg);
  }

  
  header .gnav-submenu {
    left: 175px;
    background: none;
    position: static;
    width: auto;
    overflow: hidden;
    width: 100%;
    height: auto;
    z-index: 100;
    box-sizing: border-box;
    padding: 0px 0px 0px;
    display: none;
    opacity: 1;
    transition: none;
  }
  header .gnav-submenu.is-active {
    display: block;
  }
  header .gnav-submenu ul {
    overflow: hidden;
  }
  header .gnav-submenu-inner {
    position: absolute;
    right: 0px;
    top: 65px;
    transition: all .01s ease;
    padding: 0 0px 0px;
    width: auto;
    opacity: 1;
    transform: translate(0, 0px);
  }
  header .gnav-submenu-title {
    font-size: 16px;
    line-height: 1.0;
    width: 235px;
    font-weight: normal;
    margin: 0 30px 15px;
    display: none;
  }
  header .gnav-submenu-item {
    line-height: 1.5;
    font-weight: normal;
    display: inline-block;
    vertical-align: middle;
    width: 100%;
    margin: 0 0 10px 0;
    padding-left: 12px;
    border-bottom: 1px solid #ccc;
  }
  header .gnav-submenu-item:last-child{
    margin: 0 0 0px 0;
    border-bottom: 0px solid #ccc;
  }
  header .gnav-submenu-item > a {
    display: block;
    padding: 10px 0px 10px 10px;
    background: none;
    position: relative;
    font-size: 1.4rem;
    color: #000;
    transition: all .25s ease;
  }
  header .gnav-submenu-item > a:before {
    content: "";
    position: absolute;
    width: 14px;
    height: 14px;
    border: 2px solid;
    border-color: #000 #000 transparent transparent;
    transform: scale(.5) rotate(45deg);
    left: -7px;
    top: 14px;
  }
  header .gnav-submenu-item > span {
    display: block;
    padding: 10px 0;
    color: #ccc;
  }
  header .gnav-submenu-list1 {
    font-size: 0px;
    padding-bottom: 0;
    margin: 0 2px 0px;
  }
  header .gnav-submenu.is-child-active .gnav-submenu-inner {
    transition: all .25s 0.1s ease;
    transform: translate(0, 0px);
    opacity: 1;
  }
  header .gnav-submenu.is-child-active .gnav-submenu-list1 > li:nth-child(1) {
    transition: all .25s 0.1s ease;
    transform: translate(0, 0px);
    opacity: 1;
  }
  header .gnav-submenu.is-child-active .gnav-submenu-list1 > li:nth-child(2) {
    transition: all .25s 0.2s ease;
    transform: translate(0, 0px);
    opacity: 1;
  }
  header .gnav-submenu.is-child-active .gnav-submenu-list1 > li:nth-child(3) {
    transition: all .25s 0.3s ease;
    transform: translate(0, 0px);
    opacity: 1;
  }
  header .gnav-submenu.is-child-active .gnav-submenu-list1 > li:nth-child(4) {
    transition: all .25s 0.4s ease;
    transform: translate(0, 0px);
    opacity: 1;
  }
  header .gnav-submenu.is-child-active .gnav-submenu-list1 > li:nth-child(5) {
    transition: all .25s 0.5s ease;
    transform: translate(0, 0px);
    opacity: 1;
  }
  header .gnav-submenu.is-child-active .gnav-submenu-list1 > li:nth-child(6) {
    transition: all .25s 0.6s ease;
    transform: translate(0, 0px);
    opacity: 1;
  }
  header .gnav-submenu.is-child-active .gnav-submenu-list1 > li:nth-child(7) {
    transition: all .25s 0.7s ease;
    transform: translate(0, 0px);
    opacity: 1;
  }
  header .gnav-submenu.is-child-active .gnav-submenu-list1 > li:nth-child(8) {
    transition: all .25s 0.8s ease;
    transform: translate(0, 0px);
    opacity: 1;
  }
  header .gnav-submenu.is-child-active .gnav-submenu-list1 > li:nth-child(9) {
    transition: all .25s 0.9s ease;
    transform: translate(0, 0px);
    opacity: 1;
  }
  header .gnav-submenu-inner {
    position: static;
  }
  

  header .gnav.is-active .gnav-mainmenu-item:nth-child(1) {
    transition: all .25s 0.2s ease;
    transform: translate(0, 0px);
    opacity: 1;
  }
  header .gnav.is-active .gnav-mainmenu-item:nth-child(2) {
    transition: all .25s 0.3s ease;
    transform: translate(0, 0px);
    opacity: 1;
  }
  header .gnav.is-active .gnav-mainmenu-item:nth-child(3) {
    transition: all .25s 0.4s ease;
    transform: translate(0, 0px);
    opacity: 1;
  }
  header .gnav.is-active .gnav-mainmenu-item:nth-child(4) {
    transition: all .25s 0.5s ease;
    transform: translate(0, 0px);
    opacity: 1;
  }
  header .gnav.is-active .gnav-mainmenu-item:nth-child(5) {
    transition: all .25s 0.6s ease;
    transform: translate(0, 0px);
    opacity: 1;
  }
  header .gnav.is-active .gnav-mainmenu-item:nth-child(6) {
    transition: all .25s 0.7s ease;
    transform: translate(0, 0px);
    opacity: 1;
  }
  header .gnav.is-active .gnav-mainmenu-item:nth-child(7) {
    transition: all .25s 0.8s ease;
    transform: translate(0, 0px);
    opacity: 1;
  }
  header .gnav.is-active .gnav-mainmenu-item:nth-child(8) {
    transition: all .25s 0.9s ease;
    transform: translate(0, 0px);
    opacity: 1;
  }
  header .gnav.is-active .gnav-mainmenu-item:nth-child(9) {
    transition: all .25s 1.0s ease;
    transform: translate(0, 0px);
    opacity: 1;
  }
  header .gnav.is-active .gnav-mainmenu-item:nth-child(10) {
    transition: all .25s 1.1s ease;
    transform: translate(0, 0px);
    opacity: 1;
  }
  header .gnav.is-active .gnav-mainmenu-item:nth-child(11) {
    transition: all .25s 1.2s ease;
    transform: translate(0, 0px);
    opacity: 1;
  }

    
    
  #menu-open,
  #course-open,
  #campaign-open,
  #salon-open,
  #beginner-open{
    display: block;
    height: 64px;
    overflow: hidden;
    position: relative;
    right: 0px;
    bottom: 0px;
    background-size: 21px;
    text-align: center;
    z-index: 9999;
  }
  #menu-open span {
    content: '';
    display: block;
    width: 28px;
    height: 3px;
    background: #fff;
    position: absolute;
    left: calc(50% - 14px);
    transition: all .25s ease;
  }
  #menu-open span:nth-child(1) {    top: 14px;  }
  #menu-open span:nth-child(2) {    top: 24px;  }
  #menu-open span:nth-child(3) {    top: 34px;  }

  #menu-open.is-active span:nth-child(1) {
    transform: rotate(45deg);
    top: 24px;
    left: calc(50% - 14px);
  }
  #menu-open.is-active span:nth-child(2) {
    opacity: 0;
  }
  #menu-open.is-active span:nth-child(3) {
    transform: rotate(-45deg);
    top: 24px;
    left: calc(50% - 14px);
  }

  #course-open span,
  #campaign-open span,
  #salon-open span,
  #beginner-open span{
    content: "";
    background-size: contain;
    position: absolute;
    display: block;
    width:28px;
    height:28px;
    position: absolute;
    left: calc(50% - 14px);
    transition: all .25s ease;
    top: 11px;
  }
  #course-open span {
    background-image: url(/assets/dah/images/header/menu_course.png);
  }
  #campaign-open span {
    background-image: url(/assets/dah/images/header/menu_campaign.png);
  }
  #salon-open span {
    background-image: url(/assets/dah/images/header/menu_salon.png);
  }
  #beginner-open span {
    background-image: url(/assets/dah/images/header/menu_beginner.png);
  }
  
  #course-open.is-active span,
  #campaign-open.is-active span,
  #salon-open.is-active span,
  #beginner-open.is-active span{
    background-image: url(/assets/dah/images/header/menu_close.png);
  }
  
  
  /* menu4 */
  header #menu4 .l-header .gnav .salon_block{
      padding:20px 20px;
      z-index: 100;
  }
  header #menu4 .l-header .gnav dl.search_list{
      padding:0px;
      border:1px solid #000;
      margin-bottom: 2px;
      background-color: #fff;
  }
  header #menu4 .l-header .gnav dl.search_list dt{
      font-size:1.5rem;
      padding:15px;
      position: relative;
  }
  header #menu4 .l-header .gnav dl.search_list dt:before{
      content: '';
    position: absolute;
    width: 20px;
    height: 2px;
    border: 0;
    background-color: #000;
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
    right: 20px;
    top: 27px;
  }
  header #menu4 .l-header .gnav dl.search_list dt:after{
    content: '';
    position: absolute;
    width: 20px;
    height: 2px;
    border: 0;
    transition: .25s;
    background-color: #000;
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
    right: 20px;
    top: 27px;
  }
  header #menu4 .l-header .gnav dl.search_list.is-active dt:after{
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  header #menu4 .l-header .gnav dl.search_list dd{
      padding:0px 15px 10px;
  }
  header #menu4 .l-header .gnav dl.search_list dd a.btn_block{
      font-weight: normal;
      padding:3px 0px;
      margin-bottom:2px;
      width: 100%;
  }
  header #menu4 .l-header .gnav dl.search_list dd a.btn_block:before{
      content: "";
    width: 12px;
    height: 12px;
    border: 2px solid;
    border-color: #000 #000 transparent transparent;
    transform: scale(.5) rotate(45deg);
    position: relative;
    display: inline-block;
    overflow: hidden;
    left: -2px;
    top: -2px;
    margin-right:5px;
  }
  header #menu4 .l-header .gnav dl.search_list dd a.btn_block div.white_btn{
      color:#000;
      background-color: transparent!important;
      border:0!important;
      display: inline-block;
    width: calc(100% - 40px);
  }
  header #menu4 .l-header .gnav dl.search_list dd a.btn_block div.white_btn span{
      text-align: left;
      font-size:1.4rem;
  }
  /* salon & top tab end*/
  
  
  
  
  
  
  
  
}


/*
 * ==============================================
 * ■画面の横幅が480pxまで (SP)
 * ==============================================
 */
@media screen and (max-width:480px){
	header .gnav p.reservation_dial br.sp{
      display: block;
    }
    
}

/*
 * ==============================================
 * ■画面の横幅が481pxから980pxまで (Tablet)
 * ==============================================
 */
@media screen and (min-width:481px) and (max-width:980px) {
    header .l-header .gnav .block1 .textblock .gridbox.column4 .grid .menu p.lead,
    header .gnav-mainmenu .gnav-submenu-inner  .block1 .textblock .gridbox.column4 .grid .menu p.lead{
        padding-top: 8px;
    }
    header .l-header .gnav .block1 .textblock .gridbox.column4 .grid .menu p.lead br.sp,
    header .gnav-mainmenu .gnav-submenu-inner  .block1 .textblock .gridbox.column4 .grid .menu p.lead br.sp{
        display: none;
    }
  header .l-header .gnav .block2{
    padding: 5% 15%;
  }
  header .l-header .gnav .block1 .textblock .gridbox.column4 .grid .menu span.new,
  header .gnav-mainmenu .gnav-submenu-inner  .textblock .gridbox.column4 .grid .menu span.new{
    z-index: 2;
    font-size: 1.3rem;
    padding: 2px 8px;
    color:#fff;
    position: absolute;
    top:0;
    right: 0;
    background-color: #c7047c;
  }
  header #sp_head .right a.btn_block div span.beginner_order:before{
    width: 20px;
    height: 29px;
    left: 10%;
  }
  header #sp_head .right a.btn_block div span.salon_search:before{
    width: 20px;
    height: 20px;
    left: 15%;
    top: -20%;
  }
  header .gnav p.reservation_dial br.sp{
      display: none;
    }
}

/*
 * ==============================================
 * ■画面の横幅が320pxまで (SP)
 * ==============================================
 */
@media screen and (max-width:320px){
    header #sp_fix_menu .menulist p.menu{
        font-size: 0.9rem;
        letter-spacing: -0.5px;
    }
}
